HelpSystems Acquires Beyond Security to Continue Expansion of Cybersecurity Portfolio.   READ THE PRESS RELEASE
Beyond Security Blog

Micro Focus ArcSight Logger version 6.6.1 to 7.0.1 Improper Neutralization of Input During Web Page Generation (‘Cross-site Scripting’) Vulnerability

Summary

Cross Site Scripting (XSS) vulnerability in Micro Focus ArcSight Logger product, affecting all version from 6.6.1 up to version 7.0.1.

Credit:

The information has been provided by Vendor

The original article can be found at:https://softwaresupport.softwaregrp.com/doc/KM03650887

Details

The vulnerabilities could be remotely exploited resulting in Cross-Site Scripting (XSS) or information disclosure.

Vulnerable Systems:

Micro Focus ArcSight Logger version 6.6.1 to 7.0.1

CVE Information:

CVE-2020-11839

Disclosure Timeline:
Published Date:6/12/2020

SecuriTeam

SecuriTeam is a small group within Beyond Security dedicated to bringing you the latest news and utilities in computer security.

Please visit our central security portal at securiteam.com to keep up-to-date with the latest security research and read our archives containing over 10,000 articles about CVEs and zero-day exploits.

Contact Us

Want to learn more? Fill out the form below and we'll be in touch shortly.

Marketing by
By clicking Submit, I agree to the use of my personal data in accordance with the Beyond Security Privacy Policy. Beyond Security will not sell, trade, lease, or rent your personal data to third parties.

Reviews